<?php
$dalTabletb_cotacao_material = array();
$dalTabletb_cotacao_material["cotamatiD"] = array("type"=>3,"varname"=>"cotamatiD", "name" => "cotamatiD");
$dalTabletb_cotacao_material["materialID"] = array("type"=>3,"varname"=>"materialID", "name" => "materialID");
$dalTabletb_cotacao_material["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabletb_cotacao_material["cotacao"] = array("type"=>14,"varname"=>"cotacao", "name" => "cotacao");
$dalTabletb_cotacao_material["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");

$dal_info["fatto_db2026_at_localhost__tb_cotacao_material"] = &$dalTabletb_cotacao_material;
?>